<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'ca_wp', version '4.0'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Tots';
$string['close'] = 'Tancar';
$string['collapsed'] = 'Col·lapsat';
$string['completed'] = 'Completat';
$string['conclusiondate'] = 'Data límit';
$string['continue'] = 'Continuar';
$string['courseenddate'] = 'Data final: {$a}';
$string['courseinformation'] = 'Informació del curs';
$string['courses'] = 'Cursos';
$string['coursestartdate'] = 'Data d\'inici: {$a}';
$string['datetypenone'] = 'No s\'ha fixat';
$string['display'] = 'Mostrar';
$string['expanded'] = 'Ampliat';
$string['gotocourse'] = 'Anar al curs';
$string['lastaccessed'] = 'Últim accés';
$string['mylearning:addinstance'] = 'Afegir nou bloc "El meu aprenentatge"';
$string['mylearning:myaddinstance'] = 'Afegir un nou bloc "El meu aprenentatge"';
$string['notcompleted'] = 'No completat';
$string['pluginname'] = 'El meu aprenentatge';
$string['privacy:metadata'] = 'El bloc El meu aprenentatge no emmagatzema dades personals';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Emmagatzema la selecció de l\'usuari per a la classificació de blocs de El meu aprenentatge';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Emmagatzema la selecció de l\'usuari per al filtre d\'estat del bloc El meu aprenentatge';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Emmagatzema la selecció de l\'usuari per a la vista del bloc El meu aprenentatge';
$string['programs'] = 'Programes';
$string['settingsdescription'] = 'Seleccioni el valor inicial del camp "{$a}" en el bloc "El meu aprenentatge" per als nous usuaris.';
$string['start'] = 'Començar';
