<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'ca_wp', version '4.0'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columncompletionreaggregate'] = 'Temps reagrupat';
$string['columncompletiontimecompleted'] = 'Temps completat';
$string['columncompletiontimeenrolled'] = 'Hora d\'inscripció';
$string['columncompletiontimestarted'] = 'Hora de inicio';
$string['datastore:uploadcoursecompletion'] = 'Pujar la finalització de el curs al magatzem de dades';
$string['entitycompletion'] = 'Finalització de l\'emmagatzematge de dades';
$string['entitycourse'] = 'Curs d\'emmagatzematge de dades';
$string['entityuser'] = 'Usuari del magatzem de dades';
$string['pluginname'] = 'Magatzem de dades';
$string['privacy:metadata:tool_datastore:action'] = 'El tipus d\'acció';
$string['privacy:metadata:tool_datastore:actionid'] = 'L\'ID de l’acció relacionada';
$string['privacy:metadata:tool_datastore:entityid'] = 'L’ID de l’entitat relacionada';
$string['privacy:metadata:tool_datastore:name'] = 'El nom del camp';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'L\'ID del curs en què es relaciona l\'acció';
$string['privacy:metadata:tool_datastore:originalid'] = 'L\'ID original de l\'entitat (tal com es defineix pel seu tipus)';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'L\'ID del programa a la qual es refereix l’acció';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'L\'ID de l’usuari a què es refereix l’acció';
$string['privacy:metadata:tool_datastore:tenantid'] = 'L\'ID de l\'espai on es va realitzar l\'acció';
$string['privacy:metadata:tool_datastore:timecreated'] = 'El moment en què es va realitzar l\'acció';
$string['privacy:metadata:tool_datastore:type'] = 'El tipus d’entitat';
$string['privacy:metadata:tool_datastore:usermodified'] = 'ID de l’usuari que ha realitzat l’acció';
$string['privacy:metadata:tool_datastore:value'] = 'El valor del camp';
$string['privacy:metadata:tool_datastore_action'] = 'Informació sobre l’acció emmagatzemada';
$string['privacy:metadata:tool_datastore_entity'] = 'Informació sobre les entitats relacionades amb cada acció';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Informació sobre camps relacionats amb cada entitat';
$string['reg_wpdatastorerecords'] = 'Nombre de registres al magatzem de dades ({$a})';
$string['reportcoursecompletion'] = 'Finalització del curs des del magatzem de dades';
